Retrieves the article price list with the specified key
Request Information
URI Parameters :
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters :
None.
Response Information
Resource Description :
article_price_list| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| article_id |
Foreign key of article |
globally unique identifier |
Optionally required : article_id, article_code or article must be provided |
| article_code |
Embedded entity "article" using ERP PK when adding/updating |
string |
Optionally required : article_id, article_code or article must be provided |
| article |
Embedded entity "article" when adding/updating |
article |
Optionally required : article_id, article_code or article must be provided |
| article_price_label_id |
Foreign key of article price label |
globally unique identifier |
Optionally required : article_price_label_id or article_price_label must be provided |
| article_price_label |
Embedded entity "article price label" when adding/updating |
article_price_label |
Optionally required : article_price_label_id or article_price_label must be provided |
| price |
Article price, If value not given set as 0. |
decimal number |
Required |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
{
"id": "4997fb7c-1ed8-40fe-94f9-35183408227a",
"article_id": "2053dd58-1012-43f0-b5d9-f97371f5313b",
"article_code": "sample string 3",
"article_price_label_id": "5663c29a-c42e-4466-b765-5bef3c96d43d",
"price": 1.0,
"modified_dateutc": "2026-06-16T19:08:29.2777193+00:00"
}